#heading{
    text-align: center;
    margin-top: 20px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

/* Task CSS */

#indicate{
    width: 80%;
    margin: auto;
    display: flex;
    /* border: 1px solid red; */
    justify-content: end;
    
}
#f{
    background-color: rgb(180, 186, 231);
    color: rgb(180, 186, 231);
    padding: 8px 12px;
    border: none;
}
#s{
    background-color: rgb(131, 214, 214);
    color: rgb(131, 214, 214);
    padding: 8px 12px;
    border: none;
}
#indicate>div{
    
    display: flex;
    justify-content: space-around;
    /* border: 1px solid black; */
    width: 20%;
    align-items: center;
}
#indicate p{
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    font-weight: 600;
}

#teamHead{
    text-align: center;
    margin: 20px 0px;
    font-size: 25px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}
#teamName{
    font-family: 'Times New Roman', Times, serif;
    color: rgb(15, 67, 126);
    font-size: 28px;
}
#taskContainer{
    margin-top: 20px;
    width: 80%;
    margin: auto;
}
#taskContainer>div{
    display: flex;
    
    /* background-color: rgb(131, 214, 214); */
    border-radius: 5px;
    justify-content: space-between;
    margin: 30px 0px;
    padding: 40px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}
#taskContainer>div>div h2{
    margin-bottom: 20px;
    font-family: 'Times New Roman', Times, serif;
}
#taskContainer>div>div button{
    cursor: pointer;
}
#taskContainer>div>div p{
    font-size: 18px;
    font-family: 'Times New Roman', Times, serif;
}
#taskContainer>div>div button:nth-child(1){
    padding: 10px;
    width: 80px;
    border: none;
    font-size: 16px;
    background-color: green;
    border-radius: 4px;
    color: white;
}
#taskContainer>div>div button:nth-child(2){
    padding: 10px;
    border: none;
    width: 80px;
    font-size: 16px;
    margin-left: 20px;
    background-color: rgb(215, 10, 10);
    border-radius: 4px;
    color: white;
}

@media screen and (max-width:800px) {
    #taskContainer>div{
        flex-direction: column;
    }
    #taskContainer>div button{
        margin-top: 20px;
    }
    #paginationDiv{
        width: 80%;
        

    }
}

@media screen and (max-width:950px){
    #indicate{
        flex-direction: column;
        
    }
    #indicate>div{
        margin: 10px 0px;
    }
    
}


#model{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#modelForm{
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;    /* border: 1px solid red; */
    background-color: white;
    padding: 40px;
    border-radius: 10px;
}
#modelForm label{
    font-family: 'Times New Roman', Times, serif;
}
#modelForm input{
    outline: none;
    padding: 2px 4px;
}
#modelForm input[type="submit"]{
    padding: 5px 10px;
    cursor: pointer;
    /* display: block; */
    margin: auto;
    border-radius: 4px;
    border: none;
    background-color: rgb(15, 67, 126);
    color: white;
    font-weight: 500;
    box-shadow: rgb(15, 67, 126) 0px 19px 38px, rgb(161, 186, 215) 0px 15px 12px;
}
#modelForm button{
    padding: 5px 10px;
    
    cursor: pointer;
    margin: auto;
    border-radius: 4px;
    border: none;
    background-color: rgb(212, 10, 16);
    color: white;
    font-weight: 500;
    box-shadow: rgb(212, 10, 16) 0px 19px 38px, rgb(215, 168, 161) 0px 15px 12px;
}


/* Create Task Form Design */

#createForm input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  #createForm input[type=submit] {
    width: 100%;
    background-color: rgb(24, 91, 169);
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  #createForm input[type=submit]:hover {
    background-color: rgb(15, 67, 126);
  }
  
  #createForm {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
    width: 80%;
    margin: auto;
  }

  #createMSG{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
  }

  /* Pagination Style */
  #paginationDiv{
    display: flex;
    width: 30%;
    margin: auto;
    justify-content: space-between;
  }

  #paginationDiv button:nth-child(1){
    padding: 5px 30px;
    border: none;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    font-size: 20px;
    background-color: rgb(161, 186, 215);
    cursor: pointer;
  }

  #pageNumberButton{
    background-color: rgb(32, 68, 111) !important;
    padding: 5px 30px;
    border: none;
    border-radius: 10px;
    font-size: 20px;
    color: rgb(255, 255, 255);
    font-family: 'Times New Roman', Times, serif;
    /* font-weight: 400; */
    cursor: pointer;
  }

  #paginationDiv button:hover{
    box-shadow: rgba(11, 123, 154, 0.25) 0px 54px 55px, rgb(15, 67, 126, 0.40) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(13, 124, 155, 0.17) 0px 12px 13px, rgba(14, 105, 162, 0.09) 0px -3px 5px;    
  }
  #paginationDiv button:nth-child(3){
    padding: 5px 30px;
    border: none;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    font-size: 20px;
    background-color: rgb(161, 186, 215);
    cursor: pointer;
  }